/* Areas of Work Landing Page */
/*
 *    
 * Tablet Portrait   
 *   
 *
 * Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000320}}
#homebanner.main {
  padding-top: 300px;
  background-image: url("/sites/default/files/12-2021-banner.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  /* background-size: cover; */
  margin-bottom: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000329}}
#hometop {
  background: #25282A;
  /* background: rgba(37, 40, 42, 0.8); */
  margin: -25px -15px 0px -15px;
  padding: 5px 30px;
  border-top: 1px solid #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000331}}
#homebanner {
  border: 1px solid #d3d3d0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000333}}
#home h3.home {
  display: none;
}

/*  RESPONSIVE TEMPLATE LABELS */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000338}}
h2.d, h2.tl, h2.pl, h2.pp {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000342}}
#block-superfish-1 {
  display: none;
}

/* OLD LOGO */
/*
#range-logo {
    background: url(/sites/all/themes/ednw/images/logo/logo.svg);
    display: block;
    text-indent: -9999px;
    width: 250px;
    height: 70px;
    margin-bottom: 25px;
}
*/
/* NEW LOGO */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000361}}
#home-logo {
  background: url(/sites/default/files/ednwlogo-new.svg);
  background-repeat: no-repeat;
  display: block;
  text-indent: -9999px;
  width: 255px;
  height: 70px;
  margin-bottom: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000372}}
#range-logo {
  background: url(/sites/default/files/ednwlogo-new.svg);
  background-repeat: no-repeat;
  display: block;
  text-indent: -9999px;
  width: 255px;
  height: 70px;
  margin-bottom: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000383}}
#mark {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000387}}
#logo {
  padding: 20px 0 0 0;
}

/* END NEW LOGO */
/* Increase the body font size on small devices */
/*
html {
  font-size: 81.3%; 
}
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003113}}
.container {
  width: 95%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003117}}
#block-menu-menu-about-us {
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003121}}
blockquote {
  padding: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003125}}
#block-quicktabs-news-page-combo-accordian {
  margin-bottom: 5px;
  margin-top: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003130}}
#block-quicktabs-news-page-combo-accordian .ui-accordion .ui-accordion-header .ui-icon {
  left: 120px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003134}}
#resources {
  padding-bottom: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003138}}
.column-pad-80 {
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003142}}
#block-views-events-block-3 {
  margin-top: 0;
}

/* Mobile Menu Styles */
/* Navigation Button
-------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003151}}
.nav-button {
  display: block;
  position: absolute;
  top: 7px;
  left: 7px;
  width: 50px;
  height: 35px;
  background: url("../images/menu-icon.png");
  /* , -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 21px, 100%;
  cursor: pointer;
  border: 0 none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  /*      box-shadow: 0 0 4px rgba(0,0,0,.7) inset; */
  border-radius: 5px;
  z-index: 999;
  text-indent: -9999px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003173}}
.nav-button:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003176}}
.nav-button.open {
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 21px, 100%;
}

/* Navigation Bar
-------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003189}}
body {
  padding-top: 50px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003191}}
ul.menu {
  padding-left: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003194}}
#superfish-2 {
  border-bottom: 1px solid #d3d3d0;
}

/* new white menu */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003196}}
.primary-nav {
  width: 100%;
  float: none;
  /* 	background-color: $main-blue; change the menu color */
  background-color: #ffffff;
  /* new white menu */
  display: block;
  height: 50px;
  margin: 0;
  padding: 0;
  overflow: visible;
  /* 	box-shadow: 0 1px 2px rgba(0,0,0,.6); */
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 998;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003213}}
.primary-nav li {
  display: none;
  width: 100%;
  font-family: 'Open Sans';
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003218}}
.primary-nav li a {
  display: block;
  width: 90%;
  padding: 10px 5%;
  font-size: 1.2em;
  font-weight: bold;
  /* 	    text-shadow: -1px -1px 0 rgba(0,0,0,.15); */
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003230}}
.primary-nav li a:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border-top-color: transparent;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003234}}
.primary-nav > li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

/* Toggle the navigation bar open  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003240}}
.primary-nav.open {
  height: auto;
  padding-top: 50px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003244}}
.primary-nav.open li {
  display: block;
}

/* Submenus ? optional .parent class indicates dropdowns */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003250}}
.primary-nav > li:hover > a {
  background: rgba(0, 0, 0, 0.5);
  border-bottom-color: transparent;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003254}}
.primary-nav li.parent > a:after {
  content: "?";
  color: rgba(255, 255, 255, 0.5);
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003259}}
.primary-nav li.parent > a:hover {
  background: rgba(0, 0, 0, 0.75);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003262}}
.primary-nav li ul {
  display: none;
  background-color: #ffffff;
  /* new white menu */
  /* 	    background: rgba(0,0,0,.5); */
  border-top: 0 none;
  padding: 0;
  margin-top: 20px;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003272}}
.primary-nav li ul a {
  border: 0 none;
  font-size: 1.0em;
  padding: 10px 5%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003277}}
.primary-nav li:hover ul {
  display: block;
  border-top: 0 none;
}

/* uncomment below to hide submenu items */
/*
   ul.sf-submenu {
   visibility: hidden !important;
   }

   .sf-menu.sf-style-light-blue a.sf-depth-2 { 
   display: none;
   }
*/
/* End Mobile Menu Styles */
/********** Enews Signup Button Footer ************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003299}}
.dl-button, .dl-reader, .signup-button {
  margin-right: 65px;
}

/********** Homepage ************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003306}}
#homepage {
  min-height: 200px;
  padding-left: 5px;
  padding-right: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003312}}
#homepage .readmore {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003316}}
#homepage p {
  font-size: 1.1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003320}}
#homepage h3 {
  font-size: 1.4em;
}

/********** Areas of Work Landing Page ************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003326}}
#block-menu-menu-areas ul {
  margin: 20px;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003331}}
#block-menu-menu-areas a {
  width: 460px;
  padding-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003336}}
#block-menu-menu-areas li {
  /* 	padding: 0px; */
  border: 1px solid #d3d3d0;
  margin: 15px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  height: 150px;
  opacity: 1.0;
  transition: all 0.2s ease-in;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003346}}
.aow-pad {
  padding-bottom: 14px;
  padding-top: 0px;
}

/********** End Areas of Work Landing Page ************/
/* AOW Panel Top  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003355}}
#portfolio-home {
  min-height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003359}}
#portfolio-home h2.portfolio {
  font-size: 1.4em;
  margin-bottom: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003364}}
#portfolio.aow-icon {
  font-size: 140%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003368}}
#portfolio-home p {
  font-size: 85%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003372}}
img.portfolio {
  width: 170px;
}

/* Areas of Work QT Listings */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003379}}
.view-news {
  font-size: 90%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003383}}
.view-resources .views-field-body {
  font-size: 90%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003387}}
.view-services .views-field-body {
  font-size: 90%;
}

/* STAFF Individual Page */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003393}}
.node-staff-profile .region-two-66-33-second {
  width: 75%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003402}}
#aow-events h2.block-title {
  padding: 0px 0 20px 0px;
  border-bottom: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003404}}
.pin-button {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003407}}
.teaser .views-field-field-date {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003409}}
h1.banner-title {
  line-height: 1.3em;
  margin: 10px 0 5px 0;
  text-shadow: 2px 2px 3px rgba(38, 38, 38, 0.1);
  font-weight: bold;
  font-size: 1.6em;
  color: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003411}}
h1.banner-title a {
  color: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003412}}
h2.banner-subtitle {
  color: white;
  font-size: 1.3em;
  line-height: 1.3em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003413}}
h2.banner-subtitle a {
  color: white;
  text-decoration: underline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003415}}
#quicktabs-2016_college_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_ell_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_el_schools_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_el_teachers_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_equity_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_family_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_reading_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_traits_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_rural_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_school_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_youth_quicktab ul.quicktabs-tabs.quicktabs-style-navlist {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003428}}
#quicktabs-container-2016_college_quicktab,
#quicktabs-container-2016_ell_quicktab,
#quicktabs-container-2016_el_schools_quicktab,
#quicktabs-container-2016_el_teachers_quicktab,
#quicktabs-container-2016_equity_quicktab,
#quicktabs-container-2016_family_quicktab,
#quicktabs-container-2016_reading_quicktab,
#quicktabs-container-2016_traits_quicktab,
#quicktabs-container-2016_rural_quicktab,
#quicktabs-container-2016_school_quicktab,
#quicktabs-container-2016_youth_quicktab {
  color: #fff;
  background-color: #557174;
  border: none;
  width: 100%;
  text-align: center;
  font-size: 1.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003441}}
#quicktabs-container-2016_college_quicktab a,
#quicktabs-container-2016_ell_quicktab a,
#quicktabs-container-2016_el_schools_quicktab a,
#quicktabs-container-2016_el_teachers_quicktab a,
#quicktabs-container-2016_equity_quicktab a,
#quicktabs-container-2016_family_quicktab a,
#quicktabs-container-2016_reading_quicktab a,
#quicktabs-container-2016_traits_quicktab a,
#quicktabs-container-2016_rural_quicktab a,
#quicktabs-container-2016_school_quicktab a,
#quicktabs-container-2016_youth_quicktab a {
  color: #fff;
  font-size: 1.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003454}}
#quicktabs-container-2016_college_quicktab .signup-button,
#quicktabs-container-2016_ell_quicktab .signup-button,
#quicktabs-container-2016_el_schools_quicktab .signup-button,
#quicktabs-container-2016_el_teachers_quicktab .signup-button,
#quicktabs-container-2016_equity_quicktab .signup-button,
#quicktabs-container-2016_family_quicktab .signup-button,
#quicktabs-container-2016_reading_quicktab .signup-button,
#quicktabs-container-2016_traits_quicktab .signup-button,
#quicktabs-container-2016_rural_quicktab .signup-button,
#quicktabs-container-2016_school_quicktab .signup-button,
#quicktabs-container-2016_youth_quicktab .signup-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border: none;
  background-color: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003467}}
.quicktabs_main.quicktabs-style-navlist {
  padding: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003468}}
.stickynav-active {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003469}}
h2.block-title {
  color: #C53301;
  font-size: 1.6em;
  margin: 0px 0 0 0px;
  padding: 0px 0 5px 0px;
  border-bottom: 1px solid #d3d3d0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003470}}
.view-resources {
  padding-top: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003471}}
blockquote.new {
  font-size: 1.2em;
  padding: 20px 80px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003473}}
#expertise-center h2.block-title {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003474}}
#expertise-center ul {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003475}}
#expertise ul {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003487}}
.jcarousel ul {
  list-style-type: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003491}}
.jcarousel ul li {
  padding: 10px 0 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003495}}
p.jcarousel-pagination {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003499}}
#adult.panel-pane h3 {
  margin: 10px 5px 50px 5px;
  padding: 0px 0px 0px 0px;
  font-size: 1.6em;
  border-bottom: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003506}}
#adult.panel-pane h3.project {
  text-align: left;
  color: #C53301;
  margin: 0px 0px 10px 0px;
  border-bottom: none;
  font-size: 1.4em;
  line-height: 32px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003515}}
.jcarousel h4 {
  margin: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003519}}
.jcarousel img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border: 2px solid #d3d3d0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003527}}
.jcarousel-wrapper {
  margin-top: -40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003533}}
#adult-call {
  text-align: center;
  min-height: 200px;
  margin: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003539}}
#adult-call h3 {
  font-size: 1.8em;
  padding-top: -50px;
  text-transform: uppercase;
  border-bottom: 1px solid #d3d3d0;
  padding-bottom: 5px;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003549}}
#adult-call .sub {
  width: 200px;
  margin: 0 auto;
  padding-top: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003560}}
h3.overlaybanner-ready sub {
  line-height: 1.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003562}}
#homebanner-ready {
  border: 1px solid #d3d3d0;
  margin: 10px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  min-height: none;
  overflow: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003564}}
h3.overlaybanner-ready {
  position: relative;
  top: 0px;
  left: 0;
  width: 100%;
  padding: 10px 0px 10px 0px;
  text-align: left;
  font-size: 1.6em;
  margin: 0px 0px 0px 0px;
  line-height: 1.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003566}}
#homebanner-ready.school {
  background-image: none;
  background-repeat: no-repeat;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003570}}
h3.ready {
  padding: 10px 0px 10px 0px;
  color: white;
  background-color: #006eaf;
  margin: -10px -15px 20px -15px;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003572}}
h4.ready {
  margin: 10px 0 5px 0;
  line-height: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003574}}
#home.levels {
  background-repeat: no-repeat;
  padding: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003576}}
p.small {
  font-size: small;
  margin-top: -15px;
  margin-bottom: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003578}}
#sample p {
  margin-top: 40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003580}}
.block-content ul.ready {
  margin-left: 30px;
  margin-top: -15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003582}}
.block-content ul.ready li {
  margin: 0;
  padding: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003584}}
p.ready1, p.ready2, p.ready3 {
  color: #d64343;
  text-align: center;
  border-bottom: 1px solid #d3d3d0;
  padding-bottom: 5px;
  font-weight: 600;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003585}}
p.ready1 {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003586}}
p.ready2 {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003587}}
p.ready3 {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003592}}
.rs-logo-banner {
  float: right;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 20px;
  width: 365px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003600}}
.region-highlighted {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003607}}
#block-block-796 {
  border: 1px solid #d3d3d0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  margin: 10px;
  background-color: #006eaf;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003614}}
h2.ready {
  margin-bottom: 15px;
  font-size: 1.3em;
  font-family: 'Open Sans';
  font-weight: 600;
  color: #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003622}}
h2.ready a {
  color: #fff;
  text-decoration: none;
}

/*
BLOCK 801 is LIVE SITE
BLOCK 11 is DEV SITE
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003634}}
#block-block-801, #block-block-11 {
  border: 1px solid #d3d3d0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  margin-right: 10px;
  margin-left: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003642}}
#block-block-801, #block-block-11 {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003649}}
.rs-logo-sidebar {
  float: right;
  margin-right: 10px;
  margin-top: -10px;
  margin-bottom: 10px;
  /* width: 395px; */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003657}}
#block-block-801 a, #block-block-11 a {
  text-decoration: none;
  color: #006eaf;
  font-weight: 600;
}
